ip: 192.168.10.10
memory: 2048
cpus: 1
provider: virtualbox
authorize: ~/.ssh/id_rsa.pub
keys:
    - ~/.ssh/id_rsa
folders:
    -
        map: /Users/Brandwork/Code/vw
        to: /home/vagrant/Code/vw
sites:
    -
        map: homestead.app
        to: /home/vagrant/Code/vw/web
databases:
    - homestead
name: homestead.app
hostname: homestead.app
